<? session_start();
 include("../opendb.php");
 include("../test.php");
?>
<style>
td{background-color:ivory;font-family:'arial narrow';letter-spacing:1;}
th,body{font-family:'arial narrow';letter-spacing:1;}
.mnu{margin-left:5}
a{text-decoration:none}
</style>

<body bgcolor='white'>
<center>
Birth day falls in this month
<table cellspacing=1 cellpadding=4 bgcolor=silver>
<th>Name <th>D_O_B <th>Branch<th>Division<th>Desig
<?
$sq="select empname,dob,dayofmonth(dob) day ,br,divi,design  from empmaster where month(dob)=month(curdate()) and brcode='$brcode' order by day";
$bres=mysqli_query($db,$sq)or die(mysqli_error());
while($brow=mysqli_fetch_row($bres))
{
 print "<tr bgcolor=white><td>".strtoupper($brow[0])."</td><td>".datetohtml($brow[1])."</td>";
 print "<td>$brow[3]</td><td>".strtoupper($brow[4])."</td><td>$brow[5]</td></tr>";
}
?>
</table>
